.tab-inquiry .nav-link.active, .tab-inquiry .show > .nav-link {
    color: #fff;
    background-color: #e86c20;
}

.event-scroll {
    overflow: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    -webkit-scrollbar-width: none;
    -moz-scrollbar-width: none;
    -ms-scrollbar-width: none;
    scrollbar-width: none;
}

.event-scroll .item {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 0;
    text-decoration: none;
}

.event-scroll .item {
    width: 65%;
}


.tab-inquiry .nav-link {
    border: 1px solid #e86c20;
    border-radius: 1rem;
    color: #e86c20;
    margin-left: 1rem;
}

.panel .imo-table table th {
    white-space: nowrap;
}

.shop-profile .cont-loc a {
    font-size: 0.75rem;
}

.packs .date-pack {
    bottom: 3px;
    left: 0;
    right: 0;
    font-size: 12px;
}

.packs thead tr th:nth-child(2) .med {
    background-image: url("../images/medal-bronze.png");
    background-size: cover;
    box-shadow: none !important;
}

.packs thead tr th:nth-child(3) .med {
    background-image: url("../images/medal-(3).png");
    background-size: cover;
    box-shadow: none !important;
}

.packs thead tr th:nth-child(4) .med {
    background-image: url("../images/medal-gold.png");
    background-size: cover;
    box-shadow: none !important;
}

.panel .sidebar-nav a .popover-cu {
    display: none;
    position: absolute;
    z-index: 2222;
    top: 0;
    right: 104%;
    width: 15rem;
    background: #fff !important;
    color: #000 !important;
    padding: 0.5rem 0.75rem;
    text-align: justify;
    border-radius: 0.75rem;
    font-size: 0.75rem;
    border: 1px solid #696969 !important;
}

.tablesd-inn::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.tablesd-inn {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
    padding-bottom: 3rem !important;
}


.panel-shops .btn-shop .popover-cu {
    display: none;
    position: absolute;
    z-index: 2222;
    top: 3rem;
    width: 15rem;
    background: #fff;
    color: #000;
    padding: 0.5rem 0.75rem;
    text-align: justify;
    border-radius: 0.75rem;
    font-size: 0.75rem;
    border: 1px solid #696969;
}

.panel-shops .btn-shop .popover-cu::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 0.75rem solid transparent;
    border-right: 0.75rem solid transparent;
    border-bottom: 0.75rem solid #696969;
    bottom: 100%;
}

.panel-shops .btn-shop:hover .popover-cu {
    display: block;
    margin: 0;
    opacity: 1;
    animation: popover-c 0.5s ease-in-out;
}

@keyframes popover-c {
    0% {
        margin-top: -3vh;
        opacity: 0;
    }
    100% {
        margin-top: 0;
        opacity: 1;
    }
}

.article .art .img-c {
    border-radius: 0.75rem;
    padding: 1rem;
    height: 25rem !important;
    background-size: 100% 100%;

}

.new-menu .drop-tej {
    position: absolute;
    top: 100%;
    left: -0.75rem;
    right: -0.75rem;
    background-color: #fff;
    z-index: 8888;
    box-shadow: 0px 6px 10px -2px rgba(0, 0, 0, 0.15);
    display: none;
    width: 11rem;
}

.business-foreign {
    background-image: url("../images/newhome/business.jpg") !important;
    background-size: cover;
    background-position: center;
    border-radius: 1.25rem;
}

.business-foreign .btimg {
    height: 2.5rem !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    font-size: 11px !important;
    padding: 0.2rem !important;
    transition: 0.3s !important;
}

.business-foreign .btimg:hover {
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.3) !important;
    background: #e86c20 !important;
    border: 1px solid #e86c20 !important;
}

.business-domestic {
    background: #4f5457 !important;
    border-radius: 1.25rem !important;
}

.business-domestic .card .over p {
    font-size: 1.1rem !important;
}

.imglink {
    display: flex !important;
    border: 3px solid #6e6e6e !important;
    border-radius: 50% !important;
    padding: 0.8rem !important;
    margin: 1rem auto !important;
    justify-content: center !important;
    align-items: center !important;
    width: 6rem !important;
    height: 6rem !important;
}

.imglink:hover {
    display: flex !important;
    border: 3px solid #f4996b !important;
    border-radius: 50% !important;
    padding: 0.8rem !important;
    margin: 1rem auto !important;
    justify-content: center !important;
    align-items: center !important;
}

.imglink img:hover {
    filter: grayscale(0%) brightness(100%) sepia(100%) hue-rotate(-30deg) saturate(800%) contrast(0.7);
}

.imglink img {
    width: 5.3rem;
}

.business-domestic .card .col-12 img {
    filter: grayscale(0%) brightness(100%) sepia(100%) hue-rotate(-0deg) saturate(0%) contrast(9);
}

.btimg {
    font-size: 0.8rem;
}

.requestss .slider-right {
    background-image: url("../images/newhome/slider-right.webp");
    background-size: 100% 100%;
    border-radius: 1rem 1rem 0 0;
    height: 13rem;
}

.requestss .slider-left {
    background-image: url("../images/newhome/back-slider.webp");
    background-size: 100% 100%;
    border-radius: 1rem 1rem 0 0;
    height: 13rem;
}

.requestss .titll {
    width: max-content !important;
    border-radius: 0.25rem !important;
    background: #4f5457 !important;
    transition: 0.3s !important;
}

.requestss .img-slider {
    border: 1px solid #e86c20 !important;
    border-radius: 0.5rem !important;
    height: 7.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.requestss .img-slider img {
    height: 100%;
}

.requestss .img-slider img {
    border-radius: 0.5rem !important;
}

.requestss .titll:hover {
    background: #e86c20 !important;
}

.requestss .titll p {
    font-size: 1rem !important;
}

.help .btn {
    background-color: #e7e7e7 !important;
    width: 100% !important;
    font-size: 0.8rem !important;
    font-family: ismb !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    transition: 0.5s ease-in-out !important;
    border-radius: 1rem !important;
    padding-right: 2rem !important;
}

.help .edu:hover .btn {
    background-color: #e86c20 !important;
    color: #fff !important;
}

.help .edu:hover img {
    -webkit-filter: grayscale(1) !important;
}

.megamenu-scroll {
    height: 65vh;
    overflow-y: scroll;
}

.megamenu-scroll::-webkit-scrollbar {
    display: none;
}

.help .edu .link-help {
    z-index: 120;
}

.requestss .carousel-indicators [data-bs-target] {
    cursor: unset !important;
}

.help .edu img {
    width: 5.1rem !important;
    margin-left: -1.5rem !important;
    z-index: 120 !important;
    transition: 0.5s !important;
}

.foreign-business .card-description {
    height: 20rem;
    padding: 1rem;
    border-radius: 0.75rem;
    overflow-y: scroll;
}

.foreign-business .card-description p {
    line-height: 1.75;
}

.foreign-business .card-description::-webkit-scrollbar {
    display: none;
}
.foreign-business .imglink {
    display: flex !important;
    border: 3px solid #e86c20 !important;
    border-radius: 50% !important;
    padding: 1rem !important;
    margin: 1rem 0 !important;
    justify-content: center !important;
    align-items: center !important;
    width: 7rem !important;
    height: 7rem !important;
    margin-left: 0.5rem !important;
}

.foreign-business .imglink img {
    filter: grayscale(0%) brightness(100%) sepia(100%) hue-rotate(-30deg) saturate(800%) contrast(0.7);
}

.eventss .check {
    position: absolute;
    top: 0;
    left: 1rem;
    font-size: 12px;
    color: #fff;
    background: #06a938;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 0.5rem 0.5rem;
    width: 3rem;
    text-align: center;
    padding: 0.5rem;
    box-shadow: 0 5px 3px 0 rgba(0, 0, 0, 0.2);

}

.eventss .close {
    position: absolute;
    top: 0;
    left: 1rem;
    font-size: 12px;
    color: #fff;
    background: #bf0606;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 0.5rem 0.5rem;
    width: 3rem;
    text-align: center;
    padding: 0.5rem;
    box-shadow: 0 5px 3px 0 rgba(0, 0, 0, 0.2);
}

.eventss .item .card:hover {
    box-shadow: 0 0 10px 0 #e86c20;
}

.eventss .item .card {
    transition: 0.5s;
}

.eventss .w-85 {
    width: 85%;
}
.shop-profile .card-img img{
    width:auto !important;
    height:auto !important;
    max-width:100%;
    max-height:100%;
}

.inquiries .sideinq .card:hover img{
    background: unset !important;
}
menu .megamenu-c .navbar #navbarNav .nav-item .nav-link{
    background: transparent !important;
}
    .mega-items {
        position: relative;
    }
    .mega-items-inn {
        position: relative;
    }
    .mega-items .mega-boxs {
        right: 0;
        top: 100%;
        opacity: 0;
        display: none;
        position: absolute;
        width: max-content;
        background-color: #fff;
        padding: 0;
        border-radius: 0;
        box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
		z-index:1200;
    }
    .mega-items:hover .mega-boxs {
        right: 0;
        top: 100%;
        opacity: 1;
        display: block;
        animation: drp 0.75s ease-in-out;
    }
    @keyframes drp {
        0% {
            top: 50%;
            opacity: 0; 
        }
        100% {
            top: 100%;
            opacity: 1; 
        }
    }
    .mega-items .mega-boxs a {
        color: #333;
        font-size: 0.9rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
        line-height: 1.75rem;
        transition: 0.5s ease-in-out;
        padding: 0.2rem 0.6rem;
        text-decoration: none;
        /*border-bottom: 1px solid #ddd;*/
    }
    .mega-items .mega-boxs a {
        color: #333;
    }
    .mega-items .mega-boxs a:hover {
        background: #e86c20;
        color: #ffff;
    }
    .mega-items .mega-boxs a:hover p {
        color: #ffff;
    }
    .mega-items-inn .mega-boxs-inn {
        right: 100%;
        top: 0;
        opacity: 0;
        display: none;
        position: absolute;
        width: max-content;
        background-color: #fff;
        padding: 0;
        border-radius: 0;
        box-shadow: -5px 0 10px 0 rgba(0, 0, 0, 0.1);
        border-right: 1px solid #dddd;
    }
    .mega-items-inn:hover .mega-boxs-inn {
        right: 100%;
        top: 0;
        opacity: 1;
        display: block;
        animation: drpinn 0.75s ease-in-out;
    }
    @keyframes drpinn {
        0% {
            right: 80%;
            opacity: 0; 
        }
        100% {
            right: 100%;
            opacity: 1; 
        }
    }
    .mega-items .mega-boxs a:hover .bi-dot {
        color: #fff;
    }
    .bi-dot {
        color: #e86c20;
        transition: 0.5s ease-in-out;
    }

@media (min-width: 1400px) {
    .btn-iquiries {
        width: 68% !important;
    }

    .help .btn {
        height: 6rem !important;
    }

    .help .edu img {
        width: 7.1rem !important;
        margin-left: -1.5rem !important;
        z-index: 120 !important;
        transition: 0.5s !important;
    }

    .price-table .tablesd-inn {
        height: 21rem;
    }
    menu .show{
    display: block !important;
    opacity: 1;
    margin-top: 0;
    animation: mega 0.5s ease-in-out;
}
.nav-item button{
    opacity: unset !important;
    margin-top: unset !important;
    animation: unset !important;
    display: flex !important;
    align-items: center !important;
}
.nav-item .nav-link{
    opacity: unset !important;
    margin-top: unset !important;
    animation: unset !important;
    display: flex !important;
    align-items: center !important;
}
}
@media(max-width:1500px) and (min-width:1400px){
    .menu .megamenu-c .navbar #navbarNav .nav-item .nav-link{
        font-size:12px !important;
        padding:0 0.5rem 0 0.5rem !important;
    }
}
@media(max-width:1400px) and (min-width:1200px){
    .menu .megamenu-c .navbar #navbarNav .nav-item .nav-link{
        font-size:11px !important;
        padding:0 0.5rem 0 0.5rem !important;
    }
}
@media(max-width:1200px) and (min-width:992px){
    .menu .megamenu-c .navbar #navbarNav .nav-item .nav-link{
        font-size:9px !important;
        padding:0 0.25rem 0 0.5rem !important;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {
    .btn-iquiries {
        width: 68% !important;
    }
    

    .help .edu img {
        width: 6.1rem;
        margin-left: -1.5rem;
        z-index: 120;
        transition: 0.5s;
    }

    .price-table .tablesd-inn {
        height: 28rem;
    }
    menu .show{
    display: block !important;
    opacity: 1;
    margin-top: 0;
    animation: mega 0.5s ease-in-out;
}
.nav-item button{
    opacity: unset !important;
    margin-top: unset !important;
    animation: unset !important;
    display: flex !important;
    align-items: center !important;
}
.nav-item .nav-link{
    opacity: unset !important;
    margin-top: unset !important;
    animation: unset !important;
    display: flex !important;
    align-items: center !important;
}
}

@media (min-width: 992px) and (max-width: 1200px) {
    .btn-iquiries {
        width: 100% !important;
    }

    .help .btn {
        height: 6.6rem;
        font-size: 0.7rem
    }

    .help .edu img {
        width: 6.1rem;
        margin-left: -1.5rem;
        z-index: 120;
        transition: 0.5s;
    }

    .imglink {
        display: flex;
        border: 3px solid #6e6e6e;
        border-radius: 50%;
        padding: 0.8rem;
        margin: 1rem auto;
        justify-content: center;
        align-items: center;
        width: 4.5rem !important;
        height: 4.5rem !important;
    }


    .business-foreign .btimg {
        height: 3rem !important;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 11px !important;
        padding: 0.2rem;
    }

    .price-table .tablesd-inn {
        height: 25rem;
    }

    .imglink img {
        width: 4rem;
    }
    menu .show{
    display: block !important;
    opacity: 1;
    margin-top: 0;
    animation: mega 0.5s ease-in-out;
}
.nav-item button{
    opacity: unset !important;
    margin-top: unset !important;
    animation: unset !important;
    display: flex !important;
    align-items: center !important;
}
.nav-item .nav-link{
    opacity: unset !important;
    margin-top: unset !important;
    animation: unset !important;
    display: flex !important;
    align-items: center !important;
}
}

@media (min-width: 768px) and (max-width: 992px) {
    .btn-iquiries {
        width: 100% !important;
    }

    .help .btn {
        height: 5.1rem;
        font-size: 0.5rem
    }

    .help .edu img {
        width: 5.1rem;
        margin-left: -1.5rem;
        z-index: 120;
        transition: 0.5s;
    }

    .price-table .tablesd-inn {
        height: 25rem;
    }

    .price-table .tablesd-inn p {
        font-size: 13px !important;
    }
        menu .show{
    display: block !important;
    opacity: 1;
    margin-top: 0;
    animation: mega 0.5s ease-in-out;
}
.nav-item button{
    opacity: unset !important;
    margin-top: unset !important;
    animation: unset !important;
    display: flex !important;
    align-items: center !important;
}
.nav-item .nav-link{
    opacity: unset !important;
    margin-top: unset !important;
    animation: unset !important;
    display: flex !important;
    align-items: center !important;
}
}

@media (min-width: 576px) and (max-width: 768px) {
    .btn-iquiries {
        width: 100% !important;
    }

    .panel-shops .btn-shop:hover .popover-cu {
        display: none;
    }

    .help .btn {
        height: 5.1rem;
        font-size: 0.8rem
    }

    .help .edu img {
        width: 4.1rem;
        margin-left: -1.5rem;
        z-index: 120;
        transition: 0.5s;
    }

    .article .art .img-c {
        border-radius: 0.75rem;
        padding: 1rem;
        height: unset !important;
        background-size: 100% 100%;

    }

    .price-table .tablesd-inn {
        height: 23rem;
    }

}

@media (max-width: 576px) {
    .eventss .over{
        bottom: 0% !important;
    }
    .btn-iquiries {
        width: 100% !important;
    }

    .requestss .img-slider {
        border: 1px solid #e86c20 !important;
        border-radius: 0.5rem !important;
        height: 5.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }

    .requestss .img-slider img {
        height: 100%;
    }

    .help .btn {
        height: 5.1rem;
        font-size: 0.8rem !important;
    }

    .help .edu img {
        width: 5.1rem;
        margin-left: -1.5rem;
        z-index: 120;
        transition: 0.5s;
    }

    .article .art .img-c {
        border-radius: 0.75rem;
        padding: 1rem;
        height: unset !important;
        background-size: 100% 100%;

    }

    .price-table .tablesd-inn {
        height: 22rem;
    }

    .price-table .tablesd-inn p {
        font-size: 12px !important;
    }
    .panel .sidebar-nav a .popover-cu::after{
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        /* border-top: 0.75rem solid transparent; */
        /* border-bottom: 0.75rem solid transparent; */
        border-left: 0.75rem solid #696969;
        left: 84%;
        top: -1.5rem;
        border-left: 0.75rem solid transparent !important;
        border-right: 0.75rem solid transparent;
        border-bottom: 0.75rem solid #fff;
    }
    .panel .sidebar-nav a .popover-cu{
        display: none;
        position: absolute;
        z-index: 2222;
        top: 4rem;
        right: 0;
        width: 15rem;
        background: #fff !important;
        color: #000 !important;
        padding: 0.5rem 0.75rem;
        text-align: justify;
        border-radius: 0.75rem;
        font-size: 0.75rem;
        border: 1px solid #696969 !important;
    }
    .panel .panel-body .panel-title a .popover-cu{
        display: none;
        position: absolute;
        z-index: 22222;
        top: -1rem;
        left: 110%;
        width: 7rem;
        background: #fff;
        color: #fff;
        padding: 0.5rem 0.75rem;
        text-align: justify;
        border-radius: 0.75rem;
        font-size: 0.75rem;
        right: unset !important;
    }
    .panel .panel-body .panel-title a .popover-cu::after{
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-top: 0.75rem solid transparent;
        border-bottom: 0.75rem solid transparent;
        border-right: 0.75rem solid #fff !important;
        right: 100%;
        top: 1rem;
        border-left: 0 !important;
    }
    .panel .panel-body ul li a .popover-cu::after{
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-top: 0.75rem solid transparent;
        border-bottom: 0.75rem solid transparent;
        border-left: 0;
        right: 5%;
        left: unset !important;
        top: -1.5rem !important;
        border-left: 0.75rem solid transparent !important;
        border-right: 0.75rem solid transparent !important;
        border-bottom: 0.75rem solid #fff !important;
    }
    .panel .panel-body ul li a .popover-cu{
        display: none;
        position: absolute;
        z-index: 22222;
        top: 3rem !important;
        right: 0 !important;
        width: 15rem;
        background: #fff;
        color: #fff;
        padding: 0.5rem 0.75rem;
        text-align: justify;
        border-radius: 0.75rem;
        font-size: 0.75rem;
    }
}

@media (min-width: 992px) {
    .megamenu-scroll .col-lg-2 {
        width: 20% !important;
    }

}

.export-list .btn-exports {
    text-decoration: none;
}

.modal-export .modal-header {
    background: #df661c30;
    border-bottom: 4px solid #c9c9c9;
}

.modal-export .modal-body {
    background: #e7e7e76e;
}

.modal-export .modal-body p {
    text-align: justify;
    line-height: 1.75;
    color: #000;
}

.btn-exports {
    text-decoration: none;
}

.modal-export .modal-content {
    max-height: 70%;
    overflow: hidden;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.panel .panel-body ul li a .popover-cu {
    display: none;
    position: absolute;
    z-index: 22222;
    top: 0;
    right: 104%;
    width: 15rem;
    background: #fff;
    color: #fff;
    padding: 0.5rem 0.75rem;
    text-align: justify;
    border-radius: 0.75rem;
    font-size: 0.75rem; }
.panel .panel-body ul li a .popover-cu::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 0.75rem solid transparent;
    border-bottom: 0.75rem solid transparent;
    border-left: 0.75rem solid #696969;
    left: 100%;
    top: 1rem; }

.panel .panel-body ul li a:hover .popover-cu {
    display: block;
    margin: 0;
    opacity: 1;
    animation: popover 0.5s ease-in-out; }
.pnl .pnl-1 .popover-cu {
    display: block !important;
    opacity: 1 !important;
}
.panel .panel-body .panel-title a .popover-cu {
    display: none;
    position: absolute;
    z-index: 22222;
    top: 0;
    right: 104%;
    width: 7rem;
    background: #fff;
    color: #fff;
    padding: 0.5rem 0.75rem;
    text-align: justify;
    border-radius: 0.75rem;
    font-size: 0.75rem; }
.panel .panel-body .panel-title a .popover-cu::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 0.75rem solid transparent;
    border-bottom: 0.75rem solid transparent;
    border-left: 0.75rem solid #696969;
    left: 100%;
    top: 1rem; }

.panel .panel-body .panel-title a:hover .popover-cu {
    display: none;
    margin: 0;
    opacity: 1;
    animation: popover 0.5s ease-in-out; }

.panel .panel-body .seler-became a .popover-cu {
    display: none;
    position: absolute;
    z-index: 22222;
    top: 0;
    right: 104%;
    width: 7rem;
    background: #fff;
    color: #fff;
    padding: 0.5rem 0.75rem;
    text-align: justify;
    border-radius: 0.75rem;
    font-size: 0.75rem; }
.panel .panel-body .seler-became a .popover-cu::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 0.75rem solid transparent;
    border-bottom: 0.75rem solid transparent;
    border-left: 0.75rem solid #696969;
    left: 100%;
    top: 1rem; }

.panel .panel-body .seler-became a:hover .popover-cu {
    display: block;
    margin: 0;
    opacity: 1;
    animation: popover 0.5s ease-in-out; }
.pb-pnl{
    padding-bottom: 6rem;
}
.custompack .info:hover .infoc{
    background: #ddd !important;
}
.callfix {
    position: fixed;
    bottom: 2rem;
    left: 2rem;
    background-color: green;
    border: 1px solid green;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 0.5rem 1rem 0.255rem;
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
    z-index: 2;
    transition: 0.4s ease-in-out;
}
.callfix:hover {
    background-color: #fff;
    color: green;
}
.pricessd .line {
    height: 5rem;
}